Skip to main content
`Ctrl`+`K`

# petsc4py.PETSc.Mat.InfoType

class petsc4py.PETSc.Mat.InfoType

  Bases: `object`

  Matrix info type.

  Attributes Summary

  `GLOBAL_MAX` | Constant `GLOBAL_MAX` of type `int`
  `GLOBAL_SUM` | Constant `GLOBAL_SUM` of type `int`
  `LOCAL` | Constant `LOCAL` of type `int`

  Attributes Documentation

  GLOBAL_MAX: int = GLOBAL_MAX

    Constant `GLOBAL_MAX` of type `int`

  GLOBAL_SUM: int = GLOBAL_SUM

    Constant `GLOBAL_SUM` of type `int`

  LOCAL: int = LOCAL

    Constant `LOCAL` of type `int`